[Wine] msg:install the Windows version of Mono to run .NET executab

James McKenzie jjmckenzie51 at earthlink.net
Sun Oct 31 10:51:19 CDT 2010

On 10/30/10 8:56 PM, lorue wrote:
> Hi everybody
> I have just installed and test dotnet20 instead mono26 from winetricks.
That error message is not why your program is failing to install.  
Please generate a full set of log files 
(http://wiki.winehq.org/FAQ#get_log) and then post them to a site like 
pastebin.com and post the URL where we can look at those files here.

Also, a previous comment stated that you thought they may require .NET 
3.5.  Can you try with .NET 3.0?

Thank you.

James McKenzie

More information about the wine-users mailing list